/* CSS Document */
/*---------------
	STRENGTH
---------------*/
#strength {
  background: #ddf3fc;
  padding-bottom: 150px; }
  @media only screen and (max-width: 1199px) {
    #strength {
      padding-bottom: 60px;
      overflow: hidden; } }
  #strength .strength-main {
    width: 90%;
    max-width: 1500px;
    height: 470px;
    background: url(../../img/strength/main.png) no-repeat center bottom/cover;
    margin: 0 auto 120px; }
    @media only screen and (max-width: 1199px) {
      #strength .strength-main {
        width: 100%;
        margin: 0 auto 60px; } }
    #strength .strength-main h2 {
      color: #fff;
      font-size: 7em;
      font-weight: 500;
      letter-spacing: .1em;
      padding: 130px 0 0 10%; }
      @media only screen and (max-width: 1199px) {
        #strength .strength-main h2 {
          font-size: 3.5em;
          padding: 60px 0 0 5%; } }
      #strength .strength-main h2 span {
        display: inline-block;
        font-size: .4em;
        line-height: 2;
        margin-top: 1em; }
        @media only screen and (max-width: 1199px) {
          #strength .strength-main h2 span {
            font-size: .6em; } }
  #strength .contents-area {
    width: 1200px;
    margin: 0 auto; }
    @media only screen and (max-width: 1199px) {
      #strength .contents-area {
        width: auto;
        max-width: 600px; } }
    #strength .contents-area section {
      display: grid;
      column-gap: 40px;
      padding-top: 50px;
      margin-bottom: 150px;
      position: relative;
      z-index: 1; }
      @media only screen and (max-width: 1199px) {
        #strength .contents-area section {
          display: flex;
          flex-direction: column;
          padding: 0 5%;
          margin-bottom: 60px; } }
      #strength .contents-area section dl {
        margin-top: 12px;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #strength .contents-area section dl {
            margin: 0; } }
        #strength .contents-area section dl dt {
          color: #6185bc;
          font-family: 'Noto Sans JP';
          font-size: 12em;
          font-weight: 500;
          letter-spacing: .1em;
          position: absolute;
          top: -70px; }
          @media only screen and (max-width: 1199px) {
            #strength .contents-area section dl dt {
              font-size: 7em;
              top: -35px; } }
      #strength .contents-area section.cont01, #strength .contents-area section.cont03, #strength .contents-area section.cont05 {
        grid-template-columns: 1fr 630px; }
        #strength .contents-area section.cont01:before, #strength .contents-area section.cont03:before, #strength .contents-area section.cont05:before {
          content: '';
          display: block;
          width: 70vw;
          height: 370px;
          background: #fff;
          position: absolute;
          top: 0;
          left: -30vw;
          z-index: -1; }
          @media only screen and (max-width: 1199px) {
            #strength .contents-area section.cont01:before, #strength .contents-area section.cont03:before, #strength .contents-area section.cont05:before {
              height: 320px;
              top: 150px; } }
          @media only screen and (max-width: 799px) {
            #strength .contents-area section.cont01:before, #strength .contents-area section.cont03:before, #strength .contents-area section.cont05:before {
              width: 80vw;
              left: -20vw; } }
        #strength .contents-area section.cont01 dt, #strength .contents-area section.cont03 dt, #strength .contents-area section.cont05 dt {
          right: 0; }
      #strength .contents-area section.cont02, #strength .contents-area section.cont04 {
        grid-template-columns: 630px 1fr; }
        #strength .contents-area section.cont02:before, #strength .contents-area section.cont04:before {
          content: '';
          display: block;
          width: 70vw;
          height: 370px;
          background: #fff;
          position: absolute;
          top: 0;
          right: -30vw;
          z-index: -1; }
          @media only screen and (max-width: 1199px) {
            #strength .contents-area section.cont02:before, #strength .contents-area section.cont04:before {
              height: 320px;
              top: 150px; } }
          @media only screen and (max-width: 799px) {
            #strength .contents-area section.cont02:before, #strength .contents-area section.cont04:before {
              width: 80vw;
              right: -20vw; } }
        #strength .contents-area section.cont02 dt, #strength .contents-area section.cont04 dt {
          left: 0; }
      #strength .contents-area section:last-child {
        margin-bottom: 0; }
      @media only screen and (max-width: 1199px) {
        #strength .contents-area section .cont__box {
          order: 1; } }
      #strength .contents-area section .cont__box h3 {
        color: #6185bc;
        font-size: 2.5em;
        line-height: 2;
        letter-spacing: .1em; }
        @media only screen and (max-width: 1199px) {
          #strength .contents-area section .cont__box h3 {
            font-size: 1.8em;
            line-height: 1.5; } }
        #strength .contents-area section .cont__box h3 span {
          background: #6185bc;
          color: #fff;
          font-size: .7em;
          padding: 5px 10px; }
          @media only screen and (max-width: 1199px) {
            #strength .contents-area section .cont__box h3 span {
              display: inline-block;
              font-size: .5em;
              margin: 1em 0; } }
      #strength .contents-area section .cont__box h4 {
        color: var(--text-color);
        font-size: 3em;
        line-height: 1.5;
        letter-spacing: .1em;
        margin: 15px 0; }
        @media only screen and (max-width: 1199px) {
          #strength .contents-area section .cont__box h4 {
            font-size: 2em;
            font-weight: 500; } }
      #strength .contents-area section .cont__box p {
        font-size: 1.8em;
        line-height: 2; }
        @media only screen and (max-width: 1199px) {
          #strength .contents-area section .cont__box p {
            font-size: 1.6em;
            font-weight: lighter; } }
